@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,figure{margin:0;padding:0}
html{height:100%;}
a:a:visited{text-decoration:none;}
*{ margin:0; padding:0 }
::-moz-selection{background:#00a0e9;color:#fff;text-shadow:none;}
::selection{background:#00a0e9;color:#fff;text-shadow:none;}
body{font-family:"Microsoft Yahei";padding:0;margin:0 auto;font-size:100%;color:#1d3468;position:relative;overflow-x:hidden}
table{table-layout:fixed;border-collapse:collapse}
article,aside,details,dialog,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
.clearfix:after{content:"\20";display:block;height:0;line-height:0;font-size:0;clear:both}
button,input,select,textarea,td,th{color:#333;font:12px/1.5 tahoma,arial,\5b8b\4f53}
h1,h2,h3,h4,h5,h6{font-size:100%}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}
small{font-size:12px}
ul,ol{list-style:none}
a{text-decoration:none;color:#000;transition:all 0.2s ease-in-out 0.1s;-webkit-transition:all 0.2s ease-in-out 0.1s;-moz-transition:all 0.2s ease-in-out 0.1s;-o-transition:all 0.2s ease-in-out 0.1s;-ms-transition:all 0.2s ease-in-out 0.1s;outline:none}
a:hover{text-decoration:underline;color:#00a0e9}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
legend{color:#000}
.fl{ float:left}
.fr{ float:right}

.header{
	position:fixed;
	left:0;
	top:0;
	z-index:10000;
}


.newformbox{padding-bottom:10px;width:100%;background:#fff;margin-bottom: 10px; border-bottom: 1px solid #dedede;}
.newform{margin:0 auto;width:95%;background:#fff;}
.statistics{margin:0 auto;padding:15px 0 0;background:#fff color:#000;text-align:center;font:20px/30px "microsoft yahei";}
.statistics img{margin:0 auto;width: 100%}
.statistics span{color:#fff;background: #000;border-radius: 8px;margin: 5px;}
.statistics p{color: #e1002d;font: bold 23px/30px "microsoft yahei";margin: 10px;}
.newformbox form{ background: #fff; padding: 0.44rem 0.23rem 0.34rem; }
.newformbox{padding-bottom: 0.17rem;}
.newformbox .title{ height: 0.94rem; line-height: 0.94rem; font-size: 0.38rem; color: #000; text-indent: 0.12rem; border-left: 0.15rem solid #e60012; }
.newformbox form{ border-top: 0.02rem solid #f3f3f3; padding: 0.18rem 0.23rem; }
.newformbox input,.newformbox select{ outline: none; background: #f9f9f9; font-size:16px; margin-bottom: 0.6rem; width:98%; height:3.8rem; border: 1px solid #999; padding-left: 0.2rem; }
.newformbox textarea{ outline: none; background: #f9f9f9; font-size: 0.3rem; margin-bottom: 0.1rem; width: 100%; height: 3.0rem; border: 1px solid #999; padding-left: 0.2rem; }
.newformbox select{ -webkit-appearance: none; border-radius: 0px; background: url(../images/icon35.png) right center no-repeat #f9f9f9; background-size: contain; /*appearance:none; -moz-appearance:none; -webkit-appearance:none;*/}
.newformbox .sub_btn{ padding: 0; margin-top: 0.1rem; font-size:22px; color: #fff; background: #e60012; border: none; }




.san123 img{ width:100%; height:100%;}

.ling{ width:100%; height:100%;}
.ling img{ width:100%; height:100%;}


.footerFixed {height:50px !important; position:fixed; left:0;bottom:0;width:100%;}
.footerFixed a{width:50%;height:50px; line-height:50px; text-align:center;color:#fff; background-color:#36F;float:left; display:block;}
.footerFixed a.no2{ background-color:#F60;}

.m-b{position:fixed;width:100%;left:0;bottom:0;z-index:999;}
.m-b li{width:40%;float:left;height:50px;line-height:50px;font-size:14px;text-align: center;}
.m-b li a{display:block;height:50px;padding:0;color:#FFF; font-size:18px;}

.m-b .m-b1 a,.m-b .m-b2 a,.m-b .m-b3 a{background: none;}
.m-b .m-b1{background:#608ed3;}
.m-b .m-b2{background:#1d3468;}
.m-b .m-b3{background:#ff6005;}
.m-b .m-b1 span{background-image: url(images/fo_1.png);width:28px;height:28px;display: inline-block;background-size:100% 100%;vertical-align: middle;margin-right:5px;}
.m-b .m-b2 span{background-image: url(images/zixun.png);width:28px;height:28px;display: inline-block;background-size:100% 100%;vertical-align: middle;margin-right:5px;}
.m-b .m-b3 span{background-image: url(images/tel.png);width:27px;height:27px;display: inline-block;background-size:100% 100%;vertical-align: middle;margin-right:5px;} 



.wrapper{ max-width:640px; margin:0 auto;}

.ling1{ background:#0748c0; padding:10px 0;}
.kongbai{ background:white; padding:10px 0;}
h5.shareTit01 { text-align:center; font-size:1.2em; color:#e86080; line-height:1em;}
h5.shareTit01 span {display:block;/*设置为块级元素会独占一行形成上下居中的效果*/ font-size:1.2em;;color:#fff; font-weight:bold; position:relative;/*定位横线（当横线的父元素）*/}
h5.shareTit01 span:before,h5.shareTit01 span:after {content:'';/*CSS伪类用法*/ position:absolute;/*定位背景横线的位置*/top:52%;/*宽和高做出来的背景横线*/width:26%;height:1px;}
h5.shareTit01 span:before {left:5%;/*调整背景横线的左右距离*/}
h5.shareTit01 span:after {right:5%;}


.ling1_w{ padding:30px 10px; text-align:justify; line-height:32px;}

img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}
.section7 .box{ overflow:hidden; border-bottom:1px solid #0748c0;}
.section7 .box .left{padding: 0 2% 0 3%;}
.section7 .box .right{width:30%;}
.section7 .box .left h3{font-size:1.4em;color:#ff6005;line-height: 1.4;padding-top: 4%; margin-bottom:1rem; text-align:center;}
.section7 .box .left h3 span{font-size:1em;color:black;display: block;font-weight: normal;}
.section7 .box .left dl{overflow: hidden;margin-top: 3%;}
.section7 .box .left dl dt{background: #0748c0;width: 22%;line-height:35px; margin-top:0px;color:#fff;float: left;text-align: center; font-size:16px;}
.section7 .box .left dl dd{width: 75%;float: right;text-align:justify; font-size:16px; line-height:35px;}
.section7 .box .left p{background:url(../images/con2.png) no-repeat left top;background-size:0.3rem; padding-left: 0.4rem;margin-top: 4%;}



.neirong{ padding:10px 0;}
.neirong1{ padding:5px 10px; line-height:28px; height:100%; display:block; overflow:hidden; text-align:justify;}
.neirong1 a{ display:block; width:1%; float:left; color:#ff6005;}
.neirong1 span{ width:95%; float:right;}
.neirong2{ padding:5px 10px; padding-left:5%;}

.neirong .w35 li { width:24%; text-align:center; overflow:hidden; padding-left:1%; padding-bottom:5px; float:left;}
.neirong .w35 li p { color:#000; font-size:12px; line-height:28px;}
.neirong .w35 li img{ width:100%;}
.jieshao {width: 100%; overflow:hidden;}


.banrk20{ display:block; height:20px; clear:both;}
.footer{ background:#0748c0; padding:20px 0;}
.footer p{ color:#fff; padding:10px 0px 5px 15px; font-size:16px; line-height:24px;}



.zdyy{ overflow:hidden; padding-top:10px;}
.zdyy li{ width:48%; margin:1%; float:left;}

.ddwew{ font-size:16px; text-align:justify; padding:10px 15px 20px 15px; line-height:30px;}





.doc_box{ margin:0 10px; background:#fff; border-radius:5px; padding:10px;}
.doc_box img{ max-width:32%; float:left;margin-right:10px;}
.doc_box .doc_info{}
.doc_box li{ border-bottom:1px dashed #adadad; padding:1.5em 0;}
.doc_box li:after{ content:''; clear:both; display:block;}
.doc_box li.last{ border:none;}
.doc_info p{ font-size:100%; margin:10px 0;}
.doc_info span{color:#aa0d0d;}
.doc_name{font-weight:bold; color:#333333; font-size:150%; background:#f1f1f1; padding:0 1em; display:inline-block;}
.zx_btn{ text-align:right; padding-right:1.2em;margin-top: 0.6em;}
.zx_btn a{ display:inline-block; border-radius:4px; background:#aa0d0d; color:#fff; text-decoration:none; padding:0.2em 1em; margin-right:1.35em;}
.zx_btn a.yy_btn{ background:#ff5400;}










.doc-content{margin-top:15px;color:#666;font-size:14px;text-align:center;line-height:23px}
.doc-content .doc-photobg{width:250px;height:250px;border-radius:250px;border:2px solid #ebebeb;margin:0 auto;overflow:hidden}
.doc-photobg .doc-photo{width:250px;height:250px;display:table-cell;vertical-align:middle;text-align:center}
.doc-photobg .doc-photo>a{display:block}
.doc-photobg .doc-photo img{max-width:250px;max-height:250px;vertical-align:middle}
.doc-job{margin-top:5px}.doc-job>a{color:#40A9FF;margin-right:5px}
.doc-keshi,.doc-keshi>a{color:#40A9FF;font-size:13px}
.meeting-way{padding:0 30px;margin-top:15px;font-size:0;text-align:center}
.meeting-way>li{display:inline-block;width:33.3%}
.meeting-way>li>a{display:block;margin:0 auto;height:29px;border:1px solid #46a0f0;font-size:13px;border-radius:4px;line-height:29px;color:#46a0f0;width:64px}
.share-top>p,.share-way>li,.share-way>li>div>p{font-size:12px;color:#969696}
.share-top{margin:20px 0 25px;height:5px;border-bottom:1px solid #dcdcdc}
.share-top>p{width:56px;background-color:#FFF;text-align:center;left:50%;margin-left:-28px;top:-3px}
.share-way{padding-bottom:15px}.share-way>li{float:left;width:25%}
.share-way>li>div>img{display:block;width:40px;margin:0 auto}
.share-way>li>div>p{text-align:center;line-height:16px;margin-top:5px}
.menu{position:fixed;top:70%;right:0;z-index:500;padding:7px 13px;background-color:#40a9ff;color:#FFF;font-size:14px;text-align:center;line-height:20px;border-radius:8px}#menu-list,#wrapper{background-color:#FFF}#wrapper{width:197px;position:absolute;right:0;top:0;bottom:0;overflow:hidden;border-left:1px solid #F4F4F4}
.fixbtn1,.menu-list-bg{position:fixed;right:0;z-index:500}#menu-list>li{height:50px;line-height:50px;font-size:13px;color:#707070;padding:0 15px;border-bottom:1px solid #F4F4F4}#menu-list>li>a{display:block;width:100%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#707070}
.menu-list-bg{background-color:rgba(255,255,255,0);left:0;bottom:0;height:100%;display:none}
.new_footer{height:110px;background-color:#3c4146;padding-top:15px}
.new_footer .middle_link{width:210px;overflow:hidden;height:24px;line-height:24px;background:#353a3e;border-radius:3px;border:1px solid #2f3337;margin:0 auto}
.new_footer .what_version{width:220px;height:30px;line-height:30px;font-size:10px;color:#919196;margin:10px auto 0;text-align:center}
.new_footer .company_title{font-size:12px;color:#919196;text-align:center;margin-top:10px}
.new_footer .middle_link a{display:inline-block;text-align:center;width:66px;line-height:24px;color:#fff;font-size:13px}
.new_footer .middle_link a.border_r{border-right:#2f3337 1px solid}
.new_footer .what_version a{font-size:12px;color:#77777b}
.new_footer .what_version a.cur{color:#adadb4}
.fixbtn1{top:50%;margin-top:20px;width:150px;height:35px;line-height:35px;font-size:12px;background:rgba(0,0,0,.5);border-bottom-left-radius:35px;border-top-left-radius:35px;padding-left:15px}
.fixbtn1>a{color:#FFF;margin-right:8px}
.fixbtn1 .back{background-size:13px 7px;padding:10px 0;color:#FFF}





.rdtw {overflow: hidden;}
.rdtw h4 {width: 93.13%;margin:1.7rem auto 0.65rem auto;font-size: 1.6rem;font-weight: bold;}
.rdtw h4 em {font-style: normal;background:#e90000;color:#FFF;font-weight: normal;border-radius: 50%;display: inline-block;text-align: center;width: 2rem;height: 2rem;margin-right: 0.5rem;}
.rdtw ul {width: 93.13%;margin:0rem auto;}
.rdtw ul li {width: 100%;border-bottom: 1px dashed #c3c3c3;display: flex;flex-flow: row;justify-content: space-between;align-items: center;padding:0.6rem 0rem;}
.rdtw ul li:last-of-type {border-bottom: none;}
.rdtw ul li p {font-size: 1rem;}
.rdtw ul li p em {font-style: normal;color:#0082bd;}
.rdtw ul li a {font-size: 1rem;color:#FFF;background:#0082bd;border-radius: 0.3rem;text-align: center;padding:0.4rem 0.7rem;}
.rdtw .img1 {width: 100%;margin:1.75rem auto 2.1rem auto;}
.rdtw .img2 {width: 94.06%;margin:0rem auto 1.75rem auto;}

.anli_box{ margin:0 10px; background:#fff; border-radius:5px; padding:10px;}
.anli_box img{ max-width:32%; float:left;}
.anli_box .anli_info{ float:left; width:65%; margin-left:10px;}
.anli_box li:after{ content:''; clear:both; display:block;}
.anli_title{font-weight:bold; color:#0748c0; font-size:120%;}
.anli_info p{ text-indent:1em; color:#555;}
.anli_info span{color:#0748c0;}
.anli_box li{ border-bottom:1px dashed #adadad; padding:1.5em 0;}
.anli_box li.last{border:none; position:relative; padding-bottom:4em;}
.anli_box .link{ position:absolute;  margin-top:1em; right:-10px; background:#f5f5f5; color:#333; padding:6px 15px; font-weight:bold; text-decoration:none;}

@media(max-width:540px){
	.anli_box img{ min-width:100%; float:none;}
	.anli_box .anli_info{float:none; width:auto;}
}

